How to install pyqi on Debian 9 (Stretch)